<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>3D Models/Textury: max Dmitriev. FS19 Macedonsky</author>
    <version>1.0</version>
    <title>
        <en>ZaZ 968M</en>
        <ru>Запорожец 968 М</ru>
    </title>
    <description>
        <en>ZaZ 968M</en>
        <ru>Запорожец 968 М</ru>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>

    <vehicleTypes>
	    <type name="ZaZ_968"  parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"> 
			<specialization name="NewConfiguration" />
        </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="ZaZ.xml"/>
    </storeItems>
	
    <brands>
        <brand name="ZAZ" title="ZAZ" image="brand_zaz.dds"/>
    </brands>
	
    <specializations>
		<specialization name="NewConfiguration" className="NewConfiguration" filename="scripts/NewConfiguration.lua" />
    </specializations>
	
	<newConfigurations>
        <newConfiguration name="additionalLighting" type="option" />
		<newConfiguration name="addkolhoz" type="option" />
		<newConfiguration name="addbryzgoviki" type="option" />
    </newConfigurations>
    
    <l10n>
        <text name="InteractiveControl_Off">
			<en>Disable IC</en>
			<ru>Отключить ИК</ru>
		</text>
		<text name="InteractiveControl_On">
			<en>Activate IC</en>
			<ru>Активировать ИК</ru>
		</text>
		<text name="InteractiveControl_ModeSelect">
			<en>IC toggle mode: %s</en>
		</text>
		<text name="InteractiveControl_Quick">
			<en>Quick</en>
		</text>
		<text name="input_INTERACTIVE_CONTROL_SWITCH">
			<en>Turn Interactive Control on/off</en>
		</text>
		<text name="input_INTERACTIVE_CONTROL_MODE">
			<en>Change Interactive Control toggle style</en>
		</text>
		<text name="configuration_additionalLighting"> 
	       <en>Additional Lighting</en> 
	       <de>Additional Lighting</de> 
	       <ru>Дополнительное освещение</ru> 
	    </text>
		<text name="configuration_addkolhoz"> 
	       <en>Tuning</en> 
	       <de>Tuning</de> 
	       <ru>Тюнинг</ru> 
	    </text>
<!-- 		<text name="configuration_addbryzgoviki"> 
	       <en>Tuning</en> 
	       <de>Tuning</de> 
	       <ru>Тюнинг</ru> 
	    </text> -->
    </l10n>
</modDesc>
